# Task specyfics
- A simple "angry birds"-like slingshot mechanic recreation
- Mouse can be used to fire unlimited amount of projectiles by dragging
- Camera tracks the projectile and returns to slingshot 1 second after the projectile lands still
